"""
    Freqtrade API

    No description provided (generated by Openapi Generator https://github.com/openapitools/openapi-generator)  # noqa: E501

    The version of the OpenAPI document: 2021.9-dev10
    Generated by: https://openapi-generator.tech
"""


import unittest

import ftclient
from ftclient.api.locks_api import LocksApi  # noqa: E501


class TestLocksApi(unittest.TestCase):
    """LocksApi unit test stubs"""

    def setUp(self):
        self.api = LocksApi()  # noqa: E501

    def tearDown(self):
        pass

    def test_delete_lock_api_v1_locks_lockid_delete(self):
        """Test case for delete_lock_api_v1_locks_lockid_delete

        Delete Lock  # noqa: E501
        """
        pass

    def test_delete_lock_pair_api_v1_locks_delete_post(self):
        """Test case for delete_lock_pair_api_v1_locks_delete_post

        Delete Lock Pair  # noqa: E501
        """
        pass

    def test_locks_api_v1_locks_get(self):
        """Test case for locks_api_v1_locks_get

        Locks  # noqa: E501
        """
        pass


if __name__ == '__main__':
    unittest.main()
